<component name="libraryTable">
  <library name="appcompat-v7-21.0.3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/e20a5392e9b7330c833b3fd92d859d99ec7cc979/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/e20a5392e9b7330c833b3fd92d859d99ec7cc979/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>